/*
Theme Name:     Divi Child
Author:         Elegant Themes
Template: Divi
Text Domain:	   divi-child
Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
*/
/* This file was modified 2019-10-13 by Aspen Grove Studios to customize metadata in header comment */

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  opacity: 1;
}

::-moz-placeholder {
  /* Firefox 19+ */
  opacity: 1;
}

:-ms-input-placeholder {
  /* IE 10+ */
  opacity: 1;
}

:-moz-placeholder {
  /* Firefox 18- */
  opacity: 1;
}

.pt0 {
  padding-top: 0 !important
}

.pt10 {
  padding-top: 10px !important
}

.pt20 {
  padding-top: 20px !important
}

.pt30 {
  padding-top: 30px !important
}

.pt40 {
  padding-top: 40px !important
}

.pt50 {
  padding-top: 50px !important
}

.pb0 {
  padding-bottom: 0 !important
}

.pb10 {
  padding-bottom: 10px !important
}

.pb20 {
  padding-bottom: 20px !important
}

.pb30 {
  padding-bottom: 30px !important
}

.pb40 {
  padding-bottom: 40px !important
}

.pb50 {
  padding-bottom: 50px !important
}

.mt0 {
  margin-top: 0 !important
}

.mt10 {
  margin-top: 10px !important
}

.mt20 {
  margin-top: 20px !important
}

.mt30 {
  margin-top: 30px !important
}

.mt40 {
  margin-top: 40px !important
}

.mt50 {
  margin-top: 50px !important
}

.mb0 {
  margin-bottom: 0 !important
}

.mb10 {
  margin-bottom: 10px !important
}

.mb20 {
  margin-bottom: 20px !important
}

.mb30 {
  margin-bottom: 30px !important
}

.mb40 {
  margin-bottom: 40px !important
}

.mb50 {
  margin-bottom: 50px !important
}

.dn {
  display: none !important
}

.et_pb_button.primary_btn,
.primary_btn,
.wpkontakt_forms .wpforms-submit {
  transition: all 0.3s;
  background: #01348B;
  box-shadow: 0px 10px 25px rgba(1, 52, 139, 0.15);
  padding: 17px 25px !important;
  display: inline-block;
  border-radius: 2px;
  border: 1px solid #01348B;
  cursor: pointer;
  font-weight: bold;
  font-size: 14px;
  color: #fff;
  line-height: 1.3 !important;
  overflow: hidden;
  text-align: center;
  min-width: 200px;
}

.et_pb_button.primary_btn:hover,
.primary_btn:hover {
  border: 1px solid #01348B;
  color: #01348B;
  background: rgba(0, 0, 0, 0);
}

.et_pb_button.primary_btn:hover:after,
.primary_btn:hover:after,
.et_pb_button.secondary_btn:hover:after,
.secondary_btn:hover:after {
  display: none;
}

.et_pb_button.secondary_btn,
.secondary_btn {
  transition: all 0.3s;
  background: rgba(0, 0, 0, 0);
  padding: 17px 25px !important;
  display: inline-block;
  border-radius: 2px;
  border: 1px solid #01348B;
  cursor: pointer;
  font-weight: bold;
  font-size: 14px;
  color: #01348B;
  line-height: 1.3 !important;
  overflow: hidden;
  text-align: center;
  min-width: 200px;
}

.et_pb_button.secondary_btn:hover,
.secondary_btn:hover {
  border: 1px solid #01348B;
  color: #fff;
  background: #01348B;
}

ul.social_link {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

ul.social_link li {
  margin-right: 7px
}

ul.social_link a {
  display: block;
  background: #01348B;
  color: #fff;
  height: 30px;
  width: 30px;
  line-height: 30px;
  text-align: center;
  transition: all 0.3s;
  border: 1px solid #01348B;
}

ul.social_link a:hover {
  border: 1px solid #01348B;
  background: rgba(0, 0, 0, 0);
  color: #01348B;
}

.footer_blurb_module .et_pb_main_blurb_image {
  width: 30px;
  margin-right: 10px;
  margin-bottom: 0;
}

.footer_blurb_module .et_pb_blurb_container {
  width: calc(100% - 40px);
  padding-left: 0;
}

.footer_blurb_module .et_pb_blurb_content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.wpkontakt_forms input[type='text'],
.wpkontakt_forms input[type='tel'],
.wpkontakt_forms input[type='email'],
.wpkontakt_forms select,
.wpkontakt_forms textarea {
  width: 100% !important;
  border: none !important;
  border-bottom: 2.06672px solid rgba(196, 196, 196, 0.2) !important;
  font-size: 16px !important;
  transition: all 0.3s !important;
  margin-bottom: 5px !important;
  max-width: 100% !important;
  height: auto !important;
}

.wpkontakt_forms div.wpforms-container-full .wpforms-form .wpforms-captcha-math input {
  width: 100px !important;
}

.wpkontakt_forms .wpforms-field-checkbox a,
.wpforms_das_sind .wpforms-field-checkbox a,
.wpforms_kunden .wpforms-field-checkbox a {
  color: #2D334A;
  text-decoration: underline;
}

.sidebarbox {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
  z-index: 99999;
}

.sidebarbox ul {
  list-style: none !important;
  padding: 0 !important
}

.sidebarbox {
  display: block;
  background: #01348b;
  border-bottom: 1px solid #fff;
  font-size: 18px;
  padding: 15px 10px;
  color: #fff;
  transform: translate(calc(100% - 80px), -50%);
  transition: all 0.3s;
  padding-left: 80px;
  max-width: 350px;
}

.sidebarbox h4 {
  font-weight: bold;
  color: #fff;
  line-height: 1.2;
}

.sidebarbox p {
  line-height: 1.5;
  color: #fff;
  font-size: 16px;
}

.sidebarbox li:last-child a {
  border-bottom: none;
}

.sidebarbox .sidebar-box-image {
  display: inline-block;
  margin-right: 20px;
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translate(0, -50%);
  height: 50px;
  width: 50px;
  margin-left: 10px;
}

.sidebarbox:hover {
  transform: translate(0, -50%);
}

.sidebarbox a {
  color: #fff;
  text-decoration: underline;
  margin-top: 10px;
  display: inline-block;
  font-weight: bold;
  font-size: 18px;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/divi-child/fonts/OpenSans-BoldItalic.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/OpenSans-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/divi-child/fonts/OpenSans-Bold.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/OpenSans-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/divi-child/fonts/OpenSans-ExtraBold.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/OpenSans-ExtraBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/divi-child/fonts/OpenSans-Medium.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/OpenSans-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/divi-child/fonts/OpenSans-Italic.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/OpenSans-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/divi-child/fonts/OpenSans-Regular.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/OpenSans-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/divi-child/fonts/OpenSans-Light.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/OpenSans-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/divi-child/fonts/OpenSans-ExtraBoldItalic.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/OpenSans-ExtraBoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/divi-child/fonts/OpenSans-MediumItalic.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/OpenSans-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/divi-child/fonts/OpenSans-LightItalic.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/OpenSans-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/divi-child/fonts/OpenSans-SemiBold.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/OpenSans-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/wp-content/themes/divi-child/fonts/OpenSans-SemiBoldItalic.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/OpenSans-SemiBoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

body,
body p,
body p a,
body a,
body ul li,
body ul li a,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
  font-family: 'Open Sans', sans-serif !important;
}

.full_image_width .et_pb_image_wrap,
.full_image_width .et_pb_image_wrap img {
  width: 100% !important;
  max-width: 100% !important;
  border-radius: 5px;
}

.fonts_20 .et_pb_code_inner,
.fonts_20 .et_pb_code_inner p,
.fonts_20 .et_pb_text_inner,
.fonts_20 .et_pb_text_inner p,
.fonts_20 .et_pb_blurb_description,
.fonts_20 .et_pb_blurb_description p,
.custom_listStyle ul li,
.unsere_slide .sub_logo_contents p,
.job-content p,
.job-content ul li {
  font-size: 20px !important;
  font-weight: 400 !important;
  color: rgba(30, 30, 30, 0.65);
  line-height: 1.7;
  letter-spacing: 0.4px;
}

body .white_text h1,
body .white_text h2,
body .white_text h3,
body .white_text h4,
body .white_text h5,
body .white_text h6,
body .white_text .et_pb_text_inner,
body .white_text .et_pb_text_inner p,
body .white_text .et_pb_text_inner ul li,
body .white_text .et_pb_text_inner ul li a {
  color: #fff !important;
}

body .text_center h1,
body .text_center h2,
body .text_center h3,
body .text_center h4,
body .text_center h5,
body .text_center h6,
.text_center .et_pb_text_inner {
  text-align: center;
}

body .text_right h1,
body .text_right h2,
body .text_right h3,
body .text_right h4,
body .text_right h5,
body .text_right h6,
.text_right .et_pb_text_inner {
  text-align: right;
}

.common_htags h1 {
  font-size: 46px !important;
  font-weight: 700;
  color: #1E1E1E;
  line-height: 115%;
  /* 52.9px */
  letter-spacing: -0.46px;
}

.common_htags h2 {
  font-size: 40px !important;
  font-weight: 700;
  color: #1E1E1E;
  line-height: 120%;
  letter-spacing: -0.8px;
}

.common_htags h3 {
  font-size: 30px;
  font-weight: 700;
  color: #1E1E1E;
  line-height: 120%;
  letter-spacing: -0.8px;
}

.common_htags h4 {
  font-size: 28px;
  font-weight: 700;
  color: #1E1E1E;
  line-height: 120%;
  letter-spacing: -0.8px;
}

.common_htags h5,
.pumpenprogramm_main_row .common_htags h4,
.unsere_slide .sub_logo_contents h4 {
  font-size: 24px;
  font-weight: 700;
  color: #1E1E1E;
  line-height: 120%;
  letter-spacing: -0.8px;
}

.common_htags h6 {
  font-size: 22px;
  font-weight: 700;
  color: #1E1E1E;
  line-height: 120%;
  letter-spacing: -0.8px;
}

.common_htags h1 span {
  color: #00AEEF;
}

.et_pb_blurb_content {
  max-width: 100% !important;
}

body #page-container .et_pb_section .et_pb_button.common_button.common_full_width_button {
  width: 100% !important;
}

body #page-container .et_pb_section .et_pb_button.common_button,
.apply_button,
body #page-container .et_pb_section .et_pb_button.common_button_white,
body #page-container .et_pb_section .wpforms-submit {
  padding: 14px 16px !important;
  border-radius: 30px !important;
  font-size: 16px;
  min-width: 210px;
  font-weight: 700;
  position: relative;
  text-align: center;
  transition: all 300ms ease 0ms;
}

body #page-container .et_pb_section .et_pb_button.common_button,
.apply_button,
body #page-container .et_pb_section .wpforms-submit {
  border: 1px solid #00AEEF !important;
  color: #fff !important;
  background: linear-gradient(270deg, #00AEEF 0.88%, #2D388A 100%) !important;
}

body #page-container .et_pb_section .et_pb_button.common_button:hover,
.apply_button:hover,
body #page-container .et_pb_section .wpforms-submit:hover {
  border: 1px solid #00AEEF !important;
  color: #fff !important;
  background: linear-gradient(270deg, #2D388A 0.88%, #00AEEF 100%) !important;
}

body #page-container .et_pb_section .et_pb_button.common_button_white {
  border: 1px solid #fff !important;
  color: #2D388A !important;
  background: #fff !important;
}

body #page-container .et_pb_section .et_pb_button.common_button_white:hover {
  border: 1px solid #fff !important;
  color: #fff !important;
  background: transparent !important;
}

body #page-container .et_pb_section .wpforms-submit,
body #page-container .et_pb_section .wpforms-submit:hover {
  padding: 14px 16px !important;
  font-size: 16px !important;
}

.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field input[type='text'],
.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field input[type='tel'],
.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field input[type='email'],
.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field input[type='url'],
.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field select,
.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field textarea {
  width: 100% !important;
  max-width: 100% !important;
  background: #fff !important;
  border-radius: 5px !important;
  color: rgba(0, 0, 0, 0.75) !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  height: 45px !important;
  border: 1px solid rgba(30, 30, 30, 0.25) !important;
  padding: 10px 15px !important;
}

.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field textarea {
  height: 150px !important;
}

.contact_main_section_col_right #wpforms-54444 {
  margin-bottom: 0 !important;
}

body .contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field-label {
  font-size: 16px !important;
  font-weight: 500;
  color: #000 !important;
}

.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
  margin-top: 0 !important;
}

.header_main_menu .et_pb_menu__wrap {
  background: transparent !important;
}

.header_main_menu .et_pb_menu__menu,
.header_main_menu .et_pb_menu__menu .et-menu-nav,
.header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu {
  width: 100%;
  justify-content: center;
  align-items: center;
}

.header_main_menu .et_pb_menu__menu .et-menu-nav {
  width: 100%;
}

.header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item.current-menu-item>a {
  font-weight: 700;
  color: #fff !important;
}

.header_main_menu ul.et-menu li a:before {
  content: '';
  width: 0%;
  height: 3px;
  background: #fff;
  position: absolute;
  bottom: -15px;
  transition: all .3s ease-in-out;
}

.header_main_menu ul.et-menu li:hover a:before {
  content: '';
  width: 100%;
  height: 3px;
  background: #fff;
  position: absolute;
  bottom: -15px;
  left: 0;
  transition: all .3s ease-in-out;
}

.header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item {
  padding: 0 20px !important;
}

.header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item.menu-item-has-children {
  padding-right: 30px !important;
}

.header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item a {
  display: block !important;
  font-size: 18px;
  text-align: center;
  padding: 5px;
  margin: 0;
  line-height: 24px;
  color: #fff !important;
  font-weight: 400;
  letter-spacing: 0.36px;
}

.header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item a:hover {
  color: #fff;
}

.header_main_menu .et-menu .menu-item-has-children>a:first-child::after {
  content: "" !important;
  background: url(/wp-content/uploads/2025/09/Polygon_icon.png);
  background-size: contain !important;
  background-repeat: no-repeat !important;
  width: 12px;
  height: 7px;
  right: -5px;
  top: 53%;
  transform: translate(50%, -50%);
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul.sub-menu {
  background: #fff !important;
  border-color: #fff !important;
  width: 320px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul.sub-menu li {
  border-bottom: 1px solid #ccc !important;
  padding: 5px 15px !important;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item a:hover {
  background-color: transparent !important;
  opacity: 1;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul.sub-menu li {
  width: 100% !important;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul.sub-menu li.current-menu-item a {
  color: #02A8EA !important;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul.sub-menu li:last-child {
  border-bottom: 0px solid #fff !important;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul.sub-menu li a {
  color: rgba(0, 0, 0, 0.85) !important;
  text-align: left !important;
  display: block;
  width: 270px;
  padding: 8px 0;
}

.header_main_menu ul.et-menu li:hover ul.sub-menu li a::before {
  display: none;
}

.header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item.kontakt_menu_button a {
  background: #007048 !important;
  color: #fff !important;
  padding: 9px 28px !important;
  display: inline-block !important;
  font-weight: 400;
  border: 1px solid #007048 !important;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item.kontakt_menu_button a:hover {
  background: transparent !important;
  color: #007048 !important;
  border: 1px solid #007048 !important;
}

.header_blurb_col {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.header_blurb_col .et_pb_module.et_pb_blurb {
  margin: 0 !important;
}

.header_blurb_col .et_pb_module.et_pb_blurb .et_pb_blurb_container .et_pb_module_header {
  padding: 0 !important;
  color: rgba(30, 30, 30, 0.65);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
}

.header_blurb_col .et_pb_module.et_pb_blurb .et_pb_blurb_content {
  display: flex;
  align-items: center;
  margin-left: 2rem;
}

.header_blurb_col .et_pb_module.et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
  margin: 0 !important;
}

.header_Top_section_row {
  display: flex;
  align-items: center;
  padding: 15px 0 !important;
}

.header_main_section_row {
  padding: 15px 0 !important;
}

.footer_Top_section_row {
  display: flex;
  align-items: center;
  padding: 10px 0 !important;
}

.footer_menu ul {
  list-style: none;
  padding: 0 !important;
  display: flex;
  justify-content: flex-end;
}

.footer_menu ul li a,
.footer_bottom_section_row .et_pb_text_inner,
.footer_bottom_section_row .et_pb_text_inner p {
  color: rgba(30, 30, 30, 0.65);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px;
  letter-spacing: 0.36px;
}

.footer_menu ul li a {
  display: inline-block;
  margin-left: 2rem;
}

.footer_main_section_row {
  display: flex;
  align-items: center;
}

.footer_bottom_section_row {
  border-top: 1px solid rgba(26, 23, 27, 0.80);
  padding: 15px 0 !important;
}

.main_secondary_section {
  display: flex;
  align-items: center;
  min-height: 400px;
}

.home_main_section {
  padding: 8rem 0 12rem !important;
}

.home_main_section_row h1.et_pb_module_heading span {
  position: relative;
}

.home_main_section_row h1.et_pb_module_heading span::after {
  content: "";
  position: absolute;
  left: 0;
  top: auto;
  width: 100%;
  height: 15px;
  transform: translateY(-50%);
  background: url(/wp-content/uploads/2025/09/Vector.png) no-repeat center;
  background-size: contain;
  display: block;
  bottom: -18px;
}

.home_second_section,
.home_second_section .home_second_section_row {
  background: transparent !important;
}

.home_second_section .home_second_section_row .et_pb_column {
  border-radius: 5px;
  background: #FFF;
  box-shadow: 0 8px 40px 0 rgba(45, 56, 138, 0.08);
  padding: 25px 30px !important;
  cursor: pointer;
}

.home_second_section .home_second_section_row .et_pb_column.et_pb_column_empty {
  display: none;
}

.home_second_section .home_second_section_row {
  background: transparent !important;
  padding: 0 !important;
  margin-top: -5rem;
}

.home_second_section .home_second_section_row .et_pb_module.et_pb_blurb .et_pb_module_header {
  color: #1E1E1E;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 115%;
  letter-spacing: -0.44px;
  padding: 0 !important;
  position: relative;
}

.home_second_section .home_second_section_row .et_pb_module.et_pb_blurb .et_pb_module_header:before {
  position: absolute;
  content: "" !important;
  background: url(/wp-content/uploads/2025/09/ArrowA.png);
  background-size: contain !important;
  background-repeat: no-repeat !important;
  width: 17px;
  height: 17px;
  right: 0px;
  top: 50%;
  transform: translate(50%, -50%);
}

.home_logoMain_row {
  align-items: center;
}

.home_logoMain_row .slick-arrow {
  display: none !important;
}

.home_logoMain_row .et_pb_image_wrap img {
  filter: brightness(0) saturate(100%) invert(29%) sepia(9%) saturate(5%) hue-rotate(13deg) brightness(97%) contrast(87%);
  transition: filter 0.3s ease;
}

.home_logoMain_row .et_pb_image_wrap img:hover {
  filter: grayscale(0%);
}

.home_logoMain_row .et_pb_column {
  display: flex;
  align-items: center;
  gap: 30px;
}

.home_logoMain_row .et_pb_column .et_pb_image img {
  max-width: 170px;
  max-height: 55px;
  object-fit: contain;
}

.home_logoMain_row .slick-track {
  display: flex;
  flex-wrap: wrap;
}

.home_logoMain_row .et_pb_image {
  height: inherit;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  cursor: pointer;
  justify-content: center;
}

.home_logoMain_row .et_pb_image a {
  display: block;
  width: 100%;
  text-align: center;
}

.home_logoMain_row .et_pb_image .et_pb_image_wrap {
  display: flex;
  justify-content: center;
}

.home_logoMain_row .et_pb_column .et_pb_image {
  margin-bottom: 0 !important;
}

.leistungen_center_row {
  justify-content: center;
}

.leistungen_blurb .et_pb_main_blurb_image {
  margin: 0 !important;
}

.leistungen_blurb .et_pb_main_blurb_image,
.leistungen_blurb .et_pb_main_blurb_image .et_pb_image_wrap,
.leistungen_blurb .et_pb_main_blurb_image .et_pb_image_wrap img {
  width: 100% !important;
  max-width: 100% !important;
  border-radius: 5px;
}

.leistungen_blurb .et_pb_main_blurb_image img {
  height: 270px;
  object-fit: cover;
}

.leistungen_blurb .et_pb_blurb_container {
  border-radius: 5px;
  background: linear-gradient(270deg, rgba(0, 174, 239, 0.90) 0.88%, rgba(45, 56, 138, 0.90) 100%);
  min-height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: 8px;
  z-index: 999999;
  position: absolute;
  width: 100%;
  left: 0;
}

.leistungen_blurb .et_pb_blurb_container .et_pb_module_header {
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 115%;
  color: #fff;
  padding: 0;
  word-break: break-word;
  text-align: center;
  padding: 10px;
}

.image_max_height.full_image_width .et_pb_image_wrap img {
  height: 500px;
  object-fit: cover;
  object-position: top;
}

.common_row_style .et_pb_column {
  border-radius: 5px;
  background: #FFF;
  box-shadow: 0 8px 40px 0 rgba(45, 56, 138, 0.08);
  padding: 1.5rem;
}

.common_row_style .et_pb_module.et_pb_blurb .et_pb_module_header {
  color: #1E1E1E;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 115%;
  letter-spacing: -0.44px;
  word-break: break-word;
}

.common_row_style .et_pb_module.et_pb_blurb .et_pb_blurb_description,
.common_row_style .et_pb_module.et_pb_blurb .et_pb_blurb_description p {
  color: rgba(30, 30, 30, 0.65);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.36px;
}

.max_width_content {
  max-width: 980px;
  margin: 0 auto !important;
}

.contact_main_section_col_right #wpforms-54444 {
  margin: 0 !important;
}

.contact_blurb .et_pb_blurb_content {
  display: flex;
  align-items: center;
}

.header_blurb_col .et_pb_module_header a,
.contact_blurb .et_pb_module_header a {
  transition: all 0.3s;
}

.header_blurb_col .et_pb_module_header a:hover,
.contact_blurb .et_pb_module_header a:hover {
  text-decoration: underline;
  color: #17499f
}

.contact_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
  margin: 0 !important;
}

.contact_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
  color: rgba(30, 30, 30, 0.65);
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: 0.4px;
  padding: 0 !important;
}

.common_htags h1 span.spanblock {
  color: #fff;
  display: block;
}

.custom_listStyle ul,
.jobs_details ul.job-listings,
.job-content ul {
  list-style: none;
  padding: 0;
}

.custom_listStyle ul li,
.job-content ul li {
  position: relative;
  padding-left: 42px;
  margin-bottom: 15px;
}

.custom_listStyle ul li::before,
.job-content ul li:before {
  position: absolute;
  content: "" !important;
  background: url(/wp-content/uploads/2025/09/Licon.png);
  background-size: contain !important;
  background-repeat: no-repeat !important;
  width: 29px;
  height: 10px;
  left: 0px;
  top: 8px;
  transform: translate(0%, 50%);
}

.modernste_center_row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.pumpenprogramm_main_row .et_pb_code_inner ul,
.unsere_slide .sub_logo_contents ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  /* 3 equal columns */
  gap: 20px;
  /* space between items */
}

.pump_M_image {
  width: 100%;
  max-width: 150px;
  margin: 0 auto 3rem !important;
}

.sub_logo_block {
  margin-bottom: 25px !important;
}

.pumpenprogramm_main_row .common_htags h4 {
  padding: 0 !important;
}

.pumpenprogramm_main_row .et_pb_code_inner ul li,
.unsere_slide .sub_logo_contents ul li {
  border-radius: 4px;
  border: 1px solid rgba(45, 56, 138, 0.20);
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 45px;
  padding: 5px;
}

.pumpenprogramm_main_row .et_pb_code_inner ul li img {
  max-height: 40px !important;
  width: auto !important;
}

.home_second_section_row .et_pb_column,
.common_row_style .et_pb_column,
.leistungen_main_row .et_pb_column {
  transition: 0.5s ease-in-out;
}

.home_second_section_row .et_pb_column:hover,
.common_row_style .et_pb_column:hover,
.leistungen_main_row .et_pb_column:hover {
  transition: 0.5s ease-in-out;
  scale: 0.9;
}

.bewerbung_contact_row {
  max-width: 980px !important;
}

body #page-container .et_pb_section .bewerbung_contact_row .wpforms-submit-container {
  text-align: center;
  margin-top: 1.5rem !important;
}


@media screen and (min-width: 981px) {}

@media screen and (max-width: 980px) {
  .dn_b980 {
    display: none !important
  }

  .wpkontakt_forms div.wpforms-container-full .wpforms-form .wpforms-one-half,
  .wpkontakt_forms div.wpforms-container-full .wpforms-form .wpforms-three-sixths,
  .wpkontakt_forms div.wpforms-container-full .wpforms-form .wpforms-two-fourths {
    width: 100% !important
  }
}




/*----slider---*/

.Unsere_row.et_pb_row {
  padding-bottom: 120px !important;
}

.video_carsol_block .slick-slide,
.video_carsol_block .slick-track {
  height: auto !important;
  display: flex !important;
}

.unsere_slide .slide_col {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.unsere_slide {
  border-radius: 5px;
  background: #FFF;
  box-shadow: 0 0px 10px 0 rgba(45, 56, 138, 0.08) !important;
  margin: 60px 20px 3rem !important;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.unsere_slide .slide_img {
  flex: 1 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  /* min-height: 212px;     
  max-height: 300px;      */
  overflow: hidden;
  padding: 44px 36px;
}

.unsere_slide .slide_img img {
  max-width: 100%;
  object-fit: contain;
  max-height: 212px;
}

.unsere_slide .sub_logo_contents {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 40px 30px 50px 30px;
}

.unsere_slide .sub_logo_contents ul {
  margin-bottom: 30px !important;
}

.video_carsol_block .left_arrow_prev,
.video_carsol_block .right_arrow_next {
  position: absolute;
  bottom: -50px;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  text-align: center;
  z-index: 10;
  transition: 0.3s ease;
  cursor: pointer;
}

.video_carsol_block .left_arrow_prev {
  left: 50%;
  transform: translate(-120%, 50%);
}

.video_carsol_block .right_arrow_next {
  right: 50%;
  transform: translate(120%, 50%);
}

/*---job listing---*/
.jobs_details ul.job-listings li.job-item {
  border-radius: 5px;
  overflow: hidden;
  background: #FFF;
  box-shadow: 0 8px 40px 0 rgba(45, 56, 138, 0.08);
  margin-bottom: 45px;
}

.job-header1 {
  display: flex;
}

.job-content p {
  padding-bottom: 20px !important;
}

.job-content p:last-child {
  padding-bottom: 0;
}

h4.job-title,
h4.job-location {
  color: #1E1E1E;
  font-size: 22px;
  font-weight: 700;
  line-height: 115%;
  letter-spacing: -0.44px;
  padding-bottom: 0 !important;
}

h4.job-title {
  width: 100%;
  max-width: 650px;
}

h3.job-count {
  color: #2D388A;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  line-height: 120%;
  letter-spacing: -0.6px;
  padding: 25px;
  background: linear-gradient(270deg, rgba(0, 174, 239, 0.04) 0.88%, rgba(45, 56, 138, 0.04) 100%);
  flex-shrink: 0;
}

.job-location-wrapper {
  display: flex;
  align-items: center;
  margin-right: 2rem;
}

.job-location-wrapper img {
  margin-right: 12px;
}

.job-content h4 {
  color: #1E1E1E;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  letter-spacing: -0.48px;
  padding-bottom: 10px;
}

s .job-header1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.job-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 0 30px;
}

.job-toggle {
  cursor: pointer;
  align-items: center;
  display: flex;
}

.job-details {
  display: none;
  padding-top: 15px;
}

.apply_button {
  padding: 22px 25px !important;
  margin-top: 45px;
  min-width: 200px;
  border-radius: 100000000376832px !important;
}

.apply_button a {
  color: #FFF;
}

.job-content {
  padding: 35px 30px 80px !important;
}

.page-id-54658 .footer_Top_section {
  display: none !important;
}

.contact_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
  width: 35px;
}

.contact_blurb .et_pb_blurb_container {
  width: calc(100% - 40px);
}

.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field.wpforms-field-captcha input[type=text] {
  width: 100px !important;
  margin-left: 10px !important;
}

.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field-captcha {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field-captcha label.wpforms-error {
  width: 100% !important;
}

.wpforms-field-gdpr-checkbox a {
  text-decoration: underline !important;
  transition: all 0.3s;
  color: #666 !important;
}

.footer_menu a {
  transition: all 0.3s;
}

.footer_menu a:hover,
.wpforms-field-gdpr-checkbox a:hover {
  color: #17499f !important;
  text-decoration: underline !important;
}

body .et_pb_row {
  width: 90%;
}

.legeal_page_section li {
  line-height: 1.7;
}

.legeal_page_section a {
  transition: all 0.3s;
  text-decoration: underline;
  color: rgba(30, 30, 30, 0.65);
}

.legeal_page_section a:hover {
  color: #17499f;
}

nav.onetap-accessibility.onetap-plugin-onetap .onetap-container .onetap-accessibility-settings header.onetap-header-top .onetap-site-container .onetap-site-info .onetap-desc,
nav.onetap-accessibility.onetap-plugin-onetap .onetap-container .onetap-accessibility-settings header.onetap-header-top .onetap-site-container .onetap-site-info .onetap-information {
  display: none !important
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul.sub-menu li a:hover {
  color: #02a8ea !important;
}

@media screen and (max-width:1280px) {
  .common_row_style .et_pb_module.et_pb_blurb .et_pb_module_header {
    font-size: 18px;
  }

  .common_htags h1 {
    font-size: 32px !important;
  }

  .common_htags h2 {
    font-size: 28px !important;
  }

  .fonts_20 .et_pb_code_inner,
  .fonts_20 .et_pb_code_inner p,
  .fonts_20 .et_pb_text_inner,
  .fonts_20 .et_pb_text_inner p,
  .fonts_20 .et_pb_blurb_description,
  .fonts_20 .et_pb_blurb_description p,
  .custom_listStyle ul li,
  .unsere_slide .sub_logo_contents p,
  .job-content p,
  .job-content ul li {
    font-size: 18px !important;
  }

  .footer_menu ul li a,
  .footer_bottom_section_row .et_pb_text_inner,
  .footer_bottom_section_row .et_pb_text_inner p {
    font-size: 16px;
  }

  .common_row_style .et_pb_module.et_pb_blurb .et_pb_module_header,
  .leistungen_blurb .et_pb_blurb_container .et_pb_module_header {
    font-size: 18px;
  }

  .common_row_style .et_pb_column {
    padding: 20px 10px;
  }

  .common_htags h5,
  .pumpenprogramm_main_row .common_htags h4,
  .unsere_slide .sub_logo_contents h4 {
    font-size: 22px;
  }

  .custom_listStyle ul li::before,
  .job-content ul li:before {
    top: 5px;
  }
}

@media screen and (max-width:1130px) {
  .home_main_section_row .et_pb_column {
    width: 70% !important;
  }

  .home_second_section .et_pb_column {
    width: 48% !important;
  }
}

@media screen and (max-width:1024px) {
  .header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item {
    padding: 0 15px !important;
  }

}

@media screen and (max-width:980px) {
  .pumpenprogramm_main_row .common_htags {
    margin-bottom: 10px;
  }

  .common_row_style .et_pb_column {
    padding: 30px 25px;
  }

  .home_logoMain_row .slick-track {
    margin-left: -5px;
    margin-right: -5px;
  }

  .home_logoMain_row .et_pb_image {
    border: 1px solid #ccc;
    padding: 10px;
    margin: 0 5;
  }

  .common_htags h1 {
    font-size: 28px !important;
  }

  .common_htags h2 {
    font-size: 26px !important;
  }

  .et-l.et-l--header {
    display: none !important;
  }

  #navDisplay {
    max-width: 320px !important;
    min-width: 300px;
  }

  .offcanvas-navigation ul.sub-menu a::before {
    margin: 12px !important;
  }

  body .offcanvas-navigation .offcanvas-header .btn-close {
    cursor: pointer;
    color: #fff !important;
  }

  .common_htags h4,
  h3.job-count {
    font-size: 22px;
  }

  .common_htags h6,
  h4.job-title,
  h4.job-location {
    font-size: 20px;
  }

  .job-location-wrapper {
    display: none;
  }

  .common_htags h5,
  .pumpenprogramm_main_row .common_htags h4,
  .unsere_slide .sub_logo_contents h4 {
    font-size: 22px;
  }

  .home_second_section .et_pb_column {
    width: 100% !important;
    margin-right: 0 !important;
  }

  .pumpenprogramm_main_row .et_pb_code_inner ul,
  .unsere_slide .sub_logo_contents ul {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }

  .home_main_section {
    padding: 3rem 0 4rem !important;
    background-position: left !important;
  }

  .home_logoMain_row .et_pb_column .et_pb_image img {
    max-width: 90%;
  }

  .mobile_flex_row {
    display: flex;
    flex-direction: column-reverse;
  }

  .image_max_height.full_image_width .et_pb_image_wrap img {
    height: auto;
  }

  .unsere_slide .sub_logo_contents,
  .unsere_slide .slide_img {
    padding: 20px;
  }

  .mobile_flex_row .mobile_flex_row_col {
    margin-top: 2rem;
  }

  .mobilereverserow {
    display: flex;
    flex-direction: column-reverse;
  }

  .mobilereverserow .et_pb_column:first-child {
    margin-bottom: 0 !important;
  }

  .mobilereverserow .et_pb_column:last-child {
    margin-bottom: 30px !important;
  }

  .footer_Top_section_row {
    display: block;
  }

  .footer_Top_section_row .et_pb_button_module_wrapper {
    text-align: left !important;
  }

  .footer_main_section_row .et_pb_column {
    margin-bottom: 0 !important;
  }

  .footer_bottom_section_row .et_pb_text_inner,
  .footer_bottom_section_row .et_pb_text_inner p {
    text-align: center;
  }

  .footer_bottom_section_row .et_pb_column {
    margin: 5px 0 !important;
  }

  .unsere_slide {
    margin: 40px 0px 25px !important;
  }

  .main_secondary_section {
    min-height: 300px;
  }

  .contact_blurb {
    margin-bottom: 1rem !important;
  }
}

@media screen and (max-width:767px) {
  .home_main_section_row h1.et_pb_module_heading span::after {
    display: none !important;
  }

  .home_main_section_row .et_pb_column {
    width: 100% !important;
  }

}

@media screen and (max-width:640px) {
  .footer_main_section_row {
    display: block;
  }

  .footer_main_section_row .et_pb_module {
    text-align: center;
  }

  .footer_menu ul {
    justify-content: center;
    margin-top: 20px;
  }

  .footer_menu ul li a {
    margin-left: 10px;
    margin-right: 10px;
  }

  .et-db #et-boc .et-l .et_pb_module div.wpforms-container-full .wpforms-form .wpforms-one-half,
  .et-db #et-boc .et-l .et_pb_module div.wpforms-container-full .wpforms-form .wpforms-three-sixths,
  .et-db #et-boc .et-l .et_pb_module div.wpforms-container-full .wpforms-form .wpforms-two-fourths {
    width: 100% !important;
    margin: 0 !important;
  }

  .main_secondary_section {
    min-height: 250px;
  }
}

@media screen and (max-width:575px) {

  h4.job-title,
  h4.job-location {
    font-size: 16px;
    word-break: break-word;
  }

  .job-header {
    padding: 0 10px;
  }

  .home_main_section_row h1.et_pb_module_heading span::after {
    width: 100% !important;
  }

  .common_row_style .et_pb_column {
    width: 100% !important;
    margin-right: 0 !important;
    margin-bottom: 1.5rem !important;
  }

  .common_row_style .et_pb_module.et_pb_blurb .et_pb_blurb_description,
  .common_row_style .et_pb_module.et_pb_blurb .et_pb_blurb_description p {
    font-size: 16px;
  }

  .common_row_style .et_pb_column:last-child {
    margin-bottom: 0 !important;
  }
}

@media screen and (max-width:480px) {
  .leistungen_blurb .et_pb_blurb_container .et_pb_module_header {
    font-size: 18px;
  }

  .contact_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
    font-size: 18px;
  }

  .pumpenprogramm_main_row .et_pb_code_inner ul,
  .unsere_slide .sub_logo_contents ul {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }

  .home_second_section .home_second_section_row .et_pb_column,
  .unsere_slide .sub_logo_contents,
  .unsere_slide .slide_img,
  .common_row_style .et_pb_column {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}